{
  "name": "integration-tests-server",
  "private": "true",
  "scripts": {
    "test": "mocha --require @babel/register --timeout 240000"
  },
  "dependencies": {
    "@arranger/admin": "^2.13.2",
    "@arranger/server": "^2.13.2",
    "body-parser": "^1.18.2",
    "integration-tests-admin": "^2.13.2",
    "minimist": "^1.2.5"
  },
  "devDependencies": {
    "@babel/core": "^7.5.5",
    "@babel/plugin-proposal-object-rest-spread": "^7.5.5",
    "@babel/preset-env": "^7.5.5",
    "@babel/register": "^7.5.5",
    "chai": "^4.1.2",
    "lodash": "^4.17.20",
    "mocha": "^5.0.4",
    "regenerator-runtime": "^0.11.1"
  },
  "version": "2.13.2"
}
